Serik

Pokémon X Et Y Nécessite Le Firmware 6.1.0

Messages recommandés

Salut,

Voilà pour li'nfo pour ceux qui ne veulent pas upgrader leur firmware, les nouveaux pokémons nécessitent la version 6.1.0.

Par contre, il est possible de choisir la langue parmi de très nombreuses langues, dont bien sûr le français et l'anglais, mais aussi le japonais!

Pour ceux qui veulent bosser la langue c'est toujours une bonne chose!

Salutations,

Serik

Partager ce message


Lien vers message
Partager sur d'autres sites

Merci pour l'information Serik chinese

Partager ce message


Lien vers message
Partager sur d'autres sites

Serik tu as quelle version ? Moi j'ai prit les deux versions mais je joue la version X pour le moment. Stp tu peux me donner ton code amis de ta 3DS.

1032-1223-1528

Je l'ai commencé Samedi soir. Très bon jeu :)

PS: je joue aussi a Mario Kart 7 si des gens veulent m'ajouter.

Partager ce message


Lien vers message
Partager sur d'autres sites

Petit Up. Aujourd'hui je me suis connecté au eShop et j'ai vu qu'il y avait la MAJ 1.1 de disponible pour Pokémon X et Y. 239 Blocs la MAJ.

Peut être que ça a un rapport avec les dernières avancées concernant l'extraction de pokémons et le changement de stats. Tant mieux si Nintendo réagisse vite contre les cheateurs.

Partager ce message


Lien vers message
Partager sur d'autres sites

Ah oui effectivement. Par contre moi j'avait sauvé et pas eu de bug. De toute manière ils sont pas arrivé a réinjécter les pokémon hacké. Espérons que Nintendo réagisse vite et avant que des pokèmon hacké se balade sur le réseau.

Partager ce message


Lien vers message
Partager sur d'autres sites

Par simple curiosité, c'est quoi un pokemon hacker ? sa pourrie le on-line ?

Partager ce message


Lien vers message
Partager sur d'autres sites

il n'existe pas de pokémon hacké.

comme l'a dit ALI, on peut éditer les sauvegardes (le format a été déplombé) MAIS imposible de les réinjecter...bref, pas très utile.

le patch est censé corriger les glitches qui peuvent survenir à certains moments du jeu (dans une ville notamment, me souviens plus où).

Partager ce message


Lien vers message
Partager sur d'autres sites

Re les gars, faudrait que vous regardier dans vos Code Ami les gars SVP car j'ai entré bcp bcp de Gueux mais ils m'ont tjrs pas accépter/Ajouter. Je joue encore sur la version X, Pokédex à 445 :)

Et aussi la Pokébank et Pokétransfert de dispo ;)

SVP ceux qui joue à Mario Kart 7, Zelda, NSMB2 et SMB 3DLand ce serait cool de m'ajouter.

Surtout ces dernier temps je passe pas mal de temps sur 3DS et sur Pokémon X et pour Pokémon Safari je pourrai chopper plus de Pokémons.

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour a tous

je voudrais savoir si avec la gateway 2.1 "omega" le jeux "pokemon y" etait fonctionnel (jeux et save)

Merci.

Partager ce message


Lien vers message
Partager sur d'autres sites

si on parle d'une compatibilité à 100% dans nos news, c'est pour une bonne raison, tu ne crois pas ?

donc bien évidemment que c'est compatible avec le kernel omega :ok:

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant